Comments
Comments in API v3: list product comments, retrieve a comment, update a comment, delete a comment, list comment replies, create a comment reply, update a comment reply, delete a comment reply, list comments for moderation.
9 operations.
| Operation | Summary |
|---|---|
GET /products/{product_id}/comments | List product comments |
GET /products/{product_id}/comments/{comment_id} | Retrieve a comment |
PATCH /products/{product_id}/comments/{comment_id} | Update a comment |
DELETE /products/{product_id}/comments/{comment_id} | Delete a comment |
GET /products/{product_id}/comments/{comment_id}/replies | List comment replies |
POST /products/{product_id}/comments/{comment_id}/replies | Create a comment reply |
PATCH /products/{product_id}/comments/{comment_id}/replies/{reply_id} | Update a comment reply |
DELETE /products/{product_id}/comments/{comment_id}/replies/{reply_id} | Delete a comment reply |
GET /support/comments | List comments for moderation |